# -*- coding: utf-8 -*-
# vim: ft=yaml
#
# Set default values.
---
values:
  dnsutils:
    pkg:
      name: dnsutils
  fzf:
    pkg:
      name: fzf
  htop:
    pkg:
      name: htop
  jq:
    pkg:
      name: jq
  manpages:
    pkgs:
      - man-db
      - manpages
  mtr:
    pkg:
      name: mtr
  ncdu:
    pkg:
      name: ncdu
  tree:
    pkg:
      name: tree
  wget:
    pkg:
      name: wget
...
